papers(1)

NAME
papers - GNOME document viewer The Papers Document Viewer application for the GNOME desktop environment

SYNTAX
papers [--help] [--page-label=PAGE | --page-index=NUMBER | --named-dest=DEST] [--fullscreen] [--presentation] [filename(s)...]

DESCRIPTION
Papers is a document viewer capable of displaying multiple and single page document formats like PDF and DjVu. For more general information about Papers please visit our website at https://apps.gnome.org/Papers/

OPTIONS

-?, -h, --help
    Prints the command line options.

-p, --page-label=PAGE
    Open the document on the page with the specified page label (or page number).

-i, --page-index=NUMBER
    Open the document on the page with the specified page index (this is the exact page number, not a page label).

-n, --named-dest=DEST
    Open the document on the specified named destination.

-f, --fullscreen
    Run papers in fullscreen mode.

-s, --presentation
    Run papers in presentation mode.

filename(s)...
    Specifies the file to open when Papers starts. If this is not specified, Papers will open a blank window. Multiple files can be loaded if they are separated by spaces. Papers also supports handling of remote files. For example, you can pass the location on the web or load a file from a FTP server, like "ftp://adobe.com/sample.pdf".

BUGS
If you find a bug, please report it at https://gitlab.gnome.org/GNOME/papers/issues.